Subject: Re: bug#54117: 28.0.91; Upgrading packages not working
From: Po Lu <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Wed, 13 Apr 2022 15:19:01 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Po Lu <[email-masked]> writes:

> In fact, nothing gets marked for upgrades, and I have got quite some
> more packages installed, so I suspect some problem in the upgrade
> marking process.

I got around to looking at this: every package installed is labeled as
"external" instead of "installed".  Since I don't know what the
difference between the two is, I installed a change to also mark
upgradable "external" packages, and am closing this bug.